Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

hi hardsploit-gui firmware/UC can't update #9

Open
bluekaka opened this issue Apr 17, 2017 · 1 comment

Comments

Projects
None yet
1 participant
@bluekaka
Copy link

commented Apr 17, 2017

uc firmware The update is not available.
hardsploit gui : 2.5.0
os : ubuntu 16.04
ruby : 2.3.0
Error phenomenon

hardsploit usb bootmode jumpsetting left up pin ok
usb connect > notebook usb 2.0

$ sudo hardsploit_gui
dfu-util 0.8

Copyright 2005-2009 Weston Schmidt, Harald Welte and OpenMoko Inc.
Copyright 2010-2014 Tormod Volden and Stefan Schmidt
This program is Free Software and has ABSOLUTELY NO WARRANTY
Please report bugs to dfu-util@lists.gnumonks.org

dfu-util: Could not open file /var/lib/gems/2.3.0/gems/hardsploit_gui-2.5.0/lib/class/../Firmwares/UC/HARDSPLOIT_FIRMWARE_UC.bin for reading: No such file or directory
^Z
[3]+ Stopped sudo hardsploit_gui

@bluekaka

This comment has been minimized.

Copy link
Author

commented Apr 17, 2017

thank you
solution
/var/lib/gems/2.3.0/gems/hardsploit_gui-2.5.0/lib/
Firmwares/UC/HARDSPLOIT_FIRMWARE_UC.bin >> hardsploit-uc github file download % copy

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.